<?php
/**
 * Template Name: 404 Page
 */
?>
<?php get_header(); ?>


<div class="header-fixed-space-height">

</div>


<section>
    <?php echo get_theme_mod( "ErrorPageTopArea","" );?>
</section>

<main id="primary" class="site-main">
    <article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

      <!-- 404 error page -->
	    <div class="w3l-error-grid py-5">
        <div class="container py-lg-5 py-md-4 ErrorpageBlock">
            <div class="row error-block align-items-center justify-content-between">
                <div class="col-md-6">
                    <h2><?php echo get_theme_mod( "ErrorPageTitle" );if(get_theme_mod( "ErrorPageTitle" )==''){echo "Error, Page not found!";}?></h2>
                    <p class="mt-3 error-para"><?php echo get_theme_mod( "ErrorPageContent","Sorry, we're offline right now to make our site even better. Please, comeback later and check what we've been upto." );?></p>

                    <?php $ErrorPageFormRequir = get_theme_mod( "ErrorPageFormRequired","1")?>
                    <?php if( $ErrorPageFormRequir==1 ){?>
                    <form class="form-inline search-form mt-md-5 mt-4" action="<?php echo esc_url( home_url( '/' ) ); ?>" method="post">
                        <input class="form-control" type="search" placeholder="Search here" aria-label="email"
						              name="s" required="">
                        <button class="btn btn-style search" type="submit">Search</button>
                    </form>
                    <?php } ?>

                    <?php $ErrorPageBackBtnRequir = get_theme_mod( "ErrorPageBackBtnRequired","1")?>
                    <?php if( $ErrorPageBackBtnRequir==1 ){?>
                    	<a href="<?php echo esc_url( home_url( '/' ) ); ?>" class="tn back-button mt-md-5 mt-4"> <span class="fa fa-arrow-left mr-2"></span>
                        <?php echo get_theme_mod( "ErrorPageBackBtnTxt" );if(get_theme_mod( "ErrorPageBackBtnTxt" )==''){echo 'Back to Home';}?></a>
                    <?php } ?>

                </div>
                <div class="col-md-6 text-center mt-md-0 mt-5">
                    <div class="position-relative error-right m-auto">
                        <h1><?php echo get_theme_mod( "ErrorPage404" );if(get_theme_mod( "ErrorPage404" )==''){echo '404';}?></h1>
                        <img class="img-fluid" src="<?php if(get_theme_mod('ErrorPageImage')!=''){ echo wp_get_attachment_url( get_theme_mod('ErrorPageImage') );} if(wp_get_attachment_url(get_theme_mod('ErrorPageImage'))=='') { echo  get_template_directory_uri()."/assets/images/error1.png";  }?>" alt=" ">
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- //404 error page -->

    </article>
</main><!-- #main -->

<section>
    <?php echo get_theme_mod( "ErrorPageBottomArea","" );?>
</section>



<?php global $wp_customize;
if ( isset( $wp_customize ) ) { ?>

<!-- Js scripts -->

<!-- move top -->
<button onclick="topFunction()" id="movetop" title="Go to top">
    <span class="fas fa-level-up-alt" aria-hidden="true"></span>
</button>
<script>
    // When the user scrolls down 20px from the top of the document, show the button
    window.onscroll = function () {
        scrollFunction()
    };

    function scrollFunction() {
        if (document.body.scrollTop > 20 || document.documentElement.scrollTop > 20) {
            document.getElementById("movetop").style.display = "block";
        } else {
            document.getElementById("movetop").style.display = "none";
        }
    }

    // When the user clicks on the button, scroll to the top of the document
    function topFunction() {
        document.body.scrollTop = 0;
        document.documentElement.scrollTop = 0;
    }
</script>
<!-- //move top -->

<!-- banner image moving effect -->
<script>
    var lFollowX = 0,
        lFollowY = 0,
        x = 0,
        y = 0,
        friction = 1 / 30;

    function animate() {
        x += (lFollowX - x) * friction;
        y += (lFollowY - y) * friction;

        translate = 'translate(' + x + 'px, ' + y + 'px) scale(1.1)';

        jQuery('.banner-image').css({
            '-webit-transform': translate,
            '-moz-transform': translate,
            'transform': translate
        });

        window.requestAnimationFrame(animate);
    }

    jQuery(window).on('mousemove click', function (e) {

        var lMouseX = Math.max(-100, Math.min(100, jQuery(window).width() / 2 - e.clientX));
        var lMouseY = Math.max(-100, Math.min(100, jQuery(window).height() / 2 - e.clientY));
        lFollowX = (20 * lMouseX) / 100; // 100 : 12 = lMouxeX : lFollow
        lFollowY = (10 * lMouseY) / 100;

    });

    animate();
</script>
<!-- //banner image moving effect -->

<!-- counter for stats -->
<script src="<?php echo get_bloginfo('template_directory'); ?>/assets/js/counter.js"></script>
<!-- //counter for stats -->

<!-- magnific popup -->
<script src="<?php echo get_bloginfo('template_directory'); ?>/assets/js/jquery.magnific-popup.min.js"></script>
<script>
    jQuery(document).ready(function () {
      jQuery('.popup-with-zoom-anim').magnificPopup({
            type: 'inline',

            fixedContentPos: false,
            fixedBgPos: true,

            overflowY: 'auto',

            closeBtnInside: true,
            preloader: false,

            midClick: true,
            removalDelay: 300,
            mainClass: 'my-mfp-zoom-in'
        });

        jQuery('.popup-with-move-anim').magnificPopup({
            type: 'inline',

            fixedContentPos: false,
            fixedBgPos: true,

            overflowY: 'auto',

            closeBtnInside: true,
            preloader: false,

            midClick: true,
            removalDelay: 300,
            mainClass: 'my-mfp-slide-bottom'
        });
    });
</script>
<!-- //magnific popup -->

<!-- owl carousel -->
<script src="<?php echo get_bloginfo('template_directory'); ?>/assets/js/owl.carousel.js"></script>
<!-- script for tesimonials carousel slider -->
<script>
    jQuery(document).ready(function () {
      jQuery("#owl-demo2").owlCarousel({
            loop: true,
            nav: false,
            margin: 50,
            responsiveClass: true,
            responsive: {
                0: {
                    items: 1,
                    nav: false
                },
                736: {
                    items: 1,
                    nav: false
                },
                991: {
                    items: 2,
                    margin: 30,
                    nav: false
                },
                1080: {
                    items: 2,
                    nav: false
                }
            }
        })
    })
</script>
<!-- //script for tesimonials carousel slider -->
<!-- owl carousel -->

<!-- theme switch js (light and dark)-->
<script src="<?php echo get_bloginfo('template_directory'); ?>/assets/js/theme-change.js"></script>
<script>
    function autoType(elementClass, typingSpeed) {
        var thhis = jQuery(elementClass);
        thhis.css({
            "position": "relative",
            "display": "inline-block"
        });
        thhis.prepend('<div class="cursor" style="right: initial; left:0;"></div>');
        thhis = thhis.find(".text-js");
        var text = thhis.text().trim().split('');
        var amntOfChars = text.length;
        var newString = "";
        thhis.text("|");
        setTimeout(function () {
            thhis.css("opacity", 1);
            thhis.prev().removeAttr("style");
            thhis.text("");
            for (var i = 0; i < amntOfChars; i++) {
                (function (i, char) {
                    setTimeout(function () {
                        newString += char;
                        thhis.text(newString);
                    }, i * typingSpeed);
                })(i + 1, text[i]);
            }
        }, 1500);
    }

    jQuery(document).ready(function () {
        // Now to start autoTyping just call the autoType function with the 
        // class of outer div
        // The second paramter is the speed between each letter is typed.   
        autoType(".type-js", 200);
    });
</script>
<!-- //theme switch js (light and dark)-->

<!-- MENU-JS -->
<script>
    jQuery(window).on("scroll", function () {
        var scroll = jQuery(window).scrollTop();

        if (scroll >= 80) {
          jQuery("#site-header").addClass("nav-fixed");
        } else {
          jQuery("#site-header").removeClass("nav-fixed");
        }
    });

    //Main navigation Active Class Add Remove
    jQuery(".navbar-toggler").on("click", function () {
      jQuery("header").toggleClass("active");
    });
    jQuery(document).on("ready", function () {
        if (jQuery(window).width() > 991) {
          jQuery("header").removeClass("active");
        }
        jQuery(window).on("resize", function () {
            if (jQuery(window).width() > 991) {
              jQuery("header").removeClass("active");
            }
        });
    });
</script>
<!-- //MENU-JS -->

<!-- disable body scroll which navbar is in active -->
<script>
    jQuery(function () {
      jQuery('.navbar-toggler').click(function () {
        jQuery('body').toggleClass('noscroll');
        })
    });
</script>
<!-- //disable body scroll which navbar is in active -->

<!--bootstrap-->
<script src="<?php echo get_bloginfo('template_directory'); ?>/assets/js/bootstrap.min.js"></script>
<!-- //bootstrap-->

<!-- //Js scripts -->

<?php }

get_footer(); ?>