<?php
/**
 * Template Name: About Page
 */
?>
<?php get_header(); ?>


<div class="header-fixed-space-height">

</div>


 <!-- inner banner -->
 <section class="inner-banner">
    <div class="w3l-breadcrumb">
        <div class="container">
            <?php $AboutPageMainTitleStatus = get_theme_mod( "AboutPageMainTitleRequired","1")?>
            <?php if( $AboutPageMainTitleStatus==1 ){?>
                <h4 class="inner-text-title AboutBanner font-weight-bold mb-2">
                <?php echo get_theme_mod( "AboutBannerMainTitle" );if(get_theme_mod( "AboutBannerMainTitle" )==''){echo 'About Us';}?></h4>
            <?php }?>
            
            <!-- about breadcrumb -->
            <?php $BreadcrumbsStatus = get_theme_mod( "BreadcrumbsRequired","1")?>
            <?php if( $BreadcrumbsStatus==1 ){?>
            <div class="breadcrumbs-custom-path AllBreadcrumbs">
                <?php get_breadcrumb(); ?>
            </div>
            <?php }?>
            <!-- //about breadcrumb -->

        </div>
    </div>
</section>
<!-- //inner banner -->



<!-- AboutPage about section -->

<section>
    <?php echo get_theme_mod( "AboutPageAboutTopArea","" );?>
</section>

<?php $AboutPageAboutRequir = get_theme_mod( "AboutPageAboutRequired","1")?>
<?php if( $AboutPageAboutRequir==1 ){?>
<section class="w3l-about-2 py-5">
    <div class="container py-md-5 py-4 AboutPageAbout">
        <div class="row align-items-center justify-content-between">
            <div class="col-lg-6 about-2-secs-left">
                <h3 class="title-style mb-2"><?php echo get_theme_mod( "AboutPageAboutTitle" );if(get_theme_mod( "AboutPageAboutTitle" )==''){echo '<span>We Work</span> for your best Success';}?></h3>
                <p><?php echo get_theme_mod( "AboutPageAboutContent","Consectetur adipiscing elit. Aliquam sit amet efficitur tortor.Uspendisse efficitur orci urna. In et augue ornare, tempor massa in, luctus
                    sapien." );?></p>

                <?php $AboutPageAboutListRequir = get_theme_mod( "AboutPageAboutListRequired","1")?>
                <?php if( $AboutPageAboutListRequir==1 ){?>
                <ul class="list-about-2 mt-sm-4 mt-3">
                    <li class="py-1">
                    <i class="far fa-check-circle"></i>
                    <?php echo get_theme_mod( "AboutPageAboutListItem1" );if(get_theme_mod( "AboutPageAboutListItem1" )==''){echo 'Ut enim ad minim veniam';}?></li>
                    <li class="py-2">
                    <i class="far fa-check-circle"></i>
                    <?php echo get_theme_mod( "AboutPageAboutListItem2" );if(get_theme_mod( "AboutPageAboutListItem2" )==''){echo 'Quis nostrud exercitation ullamco laboris';}?></li>
                    <li class="py-1">
                    <i class="far fa-check-circle"></i>
                    <?php echo get_theme_mod( "AboutPageAboutListItem3" );if(get_theme_mod( "AboutPageAboutListItem3" )==''){echo 'Nisi ut aliquip ex ea commodo consequat';}?></li>
                </ul>
                <?php } ?>

                <div class="mt-4">
                    <a class="btn btn-style" href="<?php echo get_theme_mod( "AboutPageAboutBtnURL","#url" ); ?>">
                    <?php echo get_theme_mod( "AboutPageAboutBtnTxt" );if(get_theme_mod( "AboutPageAboutBtnTxt" )==''){echo 'View Our Services';}?></a>
                </div>
            </div>
            <div class="col-lg-6 about-2-secs-right mt-lg-0 mt-5">
                <img src="<?php if(get_theme_mod('AboutPageAboutImage')!=''){ echo wp_get_attachment_url( get_theme_mod('AboutPageAboutImage') );} if(wp_get_attachment_url(get_theme_mod('AboutPageAboutImage'))=='') { echo  get_template_directory_uri()."/assets/images/about.jpg";}?>" alt="" class="img-fluid img-responsive" />
            </div>
        </div>
    </div>
</section>
<?php } ?>

<section>
    <?php echo get_theme_mod( "AboutPageAboutBottomArea","" );?>
</section>

<!-- AboutPage about section -->


<!-- AboutPage Grids section -->

<section>
    <?php echo get_theme_mod( "AboutPageGridsTopArea","" );?>
</section>

<?php $AboutPageGridsRequir = get_theme_mod( "AboutPageGridsRequired","1")?>
<?php if( $AboutPageGridsRequir==1 ){?>

<section class="w3l-feature-8 text-center">
    <div class="features-main py-5">
        <div class="container py-md-5 py-4 AboutPageGrids">
            <div class="row justify-content-center">

                <?php $AboutPageGrid1Requir = get_theme_mod( "AboutPageGrid1Required","1")?>
                <?php if( $AboutPageGrid1Requir==1 ){?>
                <div class="col-lg-4 col-sm-6 feature-body">
                    <div class="feature-icon">
                        <i class="<?php echo get_theme_mod( "AboutPageGrid1Icon" ); if(get_theme_mod( "AboutPageGrid1Icon" )==''){echo 'fas fa-thumbs-up';}?>"></i>
                    </div>
                    <div class="feature-info">
                        <a href="<?php echo get_theme_mod( "AboutPageGrid1Url","#url" ); ?>">
                            <h3 class="feature-titel mb-3"><?php echo get_theme_mod( "AboutPageGrid1Title" );if(get_theme_mod( "AboutPageGrid1Title" )==''){echo 'Great Support';}?></h3>
                        </a>
                        <p><?php echo get_theme_mod( "AboutPageGrid1Content","Sed ut perspiciatis unde omnis iste natus error sit accus antium dolor emque lauda ntium." );?>
                        </p>
                        <a href="<?php echo get_theme_mod( "AboutPageGrid1Url","#url" ); ?>" class="feature-link">
                        <?php echo get_theme_mod( "AboutPageGrid1BtnTxt" );if(get_theme_mod( "AboutPageGrid1BtnTxt" )==''){echo 'Read More';}?> <i class="fas fa-angle-right"></i></a>
                    </div>
                </div>
                <?php } ?>

                <?php $AboutPageGrid2Requir = get_theme_mod( "AboutPageGrid2Required","1")?>
                <?php if( $AboutPageGrid2Requir==1 ){?>
                <div class="col-lg-4 col-sm-6 feature-body mt-sm-0 mt-5">
                    <div class="feature-icon">
                        <i class="<?php echo get_theme_mod( "AboutPageGrid2Icon" ); if(get_theme_mod( "AboutPageGrid2Icon" )==''){echo 'fas fa-swatchbook';}?>"></i>
                    </div>
                    <div class="feature-info">
                        <a href="<?php echo get_theme_mod( "AboutPageGrid2Url","#url" ); ?>">
                            <h3 class="feature-titel mb-3"><?php echo get_theme_mod( "AboutPageGrid2Title" );if(get_theme_mod( "AboutPageGrid2Title" )==''){echo 'Unique Technology';}?></h3>
                        </a>
                        <p><?php echo get_theme_mod( "AboutPageGrid2Content","Sed ut perspiciatis unde omnis iste natus error sit accus antium dolor emque lauda ntium." );?>
                        </p>
                        <a href="<?php echo get_theme_mod( "AboutPageGrid2Url","#url" ); ?>" class="feature-link">
                        <?php echo get_theme_mod( "AboutPageGrid2BtnTxt" );if(get_theme_mod( "AboutPageGrid2BtnTxt" )==''){echo 'Read More';}?> <i class="fas fa-angle-right"></i></a>
                    </div>
                </div>
                <?php } ?>

                <?php $AboutPageGrid3Requir = get_theme_mod( "AboutPageGrid3Required","1")?>
                <?php if( $AboutPageGrid3Requir==1 ){?>
                <div class="col-lg-4 col-sm-6 feature-body mt-lg-0 mt-5">
                    <div class="feature-icon">
                        <i class="<?php echo get_theme_mod( "AboutPageGrid3Icon" ); if(get_theme_mod( "AboutPageGrid3Icon" )==''){echo 'fas fa-oil-can';}?>"></i>
                    </div>
                    <div class="feature-info">
                        <a href="<?php echo get_theme_mod( "AboutPageGrid3Url","#url" ); ?>">
                            <h3 class="feature-titel mb-3"><?php echo get_theme_mod( "AboutPageGrid3Title" );if(get_theme_mod( "AboutPageGrid3Title" )==''){echo 'Smart Work';}?></h3>
                        </a>
                        <p><?php echo get_theme_mod( "AboutPageGrid3Content","Sed ut perspiciatis unde omnis iste natus error sit accus antium dolor emque lauda ntium." );?>
                        </p>
                        <a href="<?php echo get_theme_mod( "AboutPageGrid3Url","#url" ); ?>" class="feature-link">
                        <?php echo get_theme_mod( "AboutPageGrid3BtnTxt" );if(get_theme_mod( "AboutPageGrid3BtnTxt" )==''){echo 'Read More';}?> <i class="fas fa-angle-right"></i></a>
                    </div>
                </div>
                <?php } ?>

            </div>
        </div>
    </div>
</section>
<?php } ?>

<section>
    <?php echo get_theme_mod( "AboutPageGridsBottomArea","" );?>
</section>

<!-- AboutPage Grids section -->



<!-- AboutPage Content With Photo -->

<section>
    <?php echo get_theme_mod( "AboutPageCWPTopArea","" );?>
</section>

<?php $AboutPageCWPRequir = get_theme_mod( "AboutPageCWPRequired","1")?>
<?php if( $AboutPageCWPRequir==1 ){?>
<section class="wthree-row py-5 about-main" id="about">
    <div class="container py-lg-5 py-4 AboutPageCWP">
        <div class="bg-pricemain row">
            <div class="col-lg-4 mb-lg-0 mb-5">
                <div class="title-main">
                    <p class="title-small mb-2"><?php echo get_theme_mod( "AboutPageCWPTitle1" );if(get_theme_mod( "AboutPageCWPTitle1" )==''){echo 'Industry';}?></p>
                </div>
                <h3 class="title-style"><?php echo get_theme_mod( "AboutPageCWPTitle2" );if(get_theme_mod( "AboutPageCWPTitle2" )==''){echo 'We Have <span>30+ Years</span> Of Experience';}?></h3>
                <p class="pt-4"><?php echo get_theme_mod( "AboutPageCWPContent","Aliquam ac est vel nisl condimentum interduauris et justo vel nibh rhoncusm vel eget
                    enim. Curabitur mattis orci sed leo mattis, nec maximus nibh faucibus." );?></p>
                <a href="<?php echo get_theme_mod( "AboutPageCWPBtnUrl","#url" ); ?>" class="btn btn-style mt-lg-5 mt-4">
                <?php echo get_theme_mod( "AboutPageCWPBtnTxt" );if(get_theme_mod( "AboutPageCWPBtnTxt" )==''){echo 'Read More';}?></a>
            </div>
            <div class="col-lg-4 col-md-6 text-center">
                <div class="agileits-banner-info4">
                    <img src="<?php if(get_theme_mod('AboutPageCWPImage')!=''){ echo wp_get_attachment_url( get_theme_mod('AboutPageCWPImage') );} if(wp_get_attachment_url(get_theme_mod('AboutPageCWPImage'))=='') { echo  get_template_directory_uri()."/assets/images/about2.jpg";}?>" alt="image" class="img-fluid radius-image" />
                </div>
            </div>
            <div class="col-lg-4 col-md-6 mt-md-0 mt-4 pl-lg-4">
                <span class="fa fa-quote-left" aria-hidden="true"></span>
                <p class="py-4 pl-3 d-inline about-right-text"><?php echo get_theme_mod( "AboutPageCWPRightContent","Aliquam ac est vel nisl condimentum interdum vel eget enim. Curabitur mattis orci sed leo mattis, nec maximus nibh faucibus. Mauris et justo vel nibh rhoncus venenatis. Nullal dolor init condimentum interdum vel eget enim. Curabitur mattis orci sed le. Lorem dolor sit amet" );?>
                </p>
                <h5 class="abt-right mt-5"><?php echo get_theme_mod( "AboutPageCWPRightTitle" );if(get_theme_mod( "AboutPageCWPRightTitle" )==''){echo 'Industries Website';}?></h5>
                <h4 class="abt-right-text pl-4 mt-4 pt-3"><?php echo get_theme_mod( "AboutPageCWPRightTxt" );if(get_theme_mod( "AboutPageCWPRightTxt" )==''){echo '- The Best Industry Theme.';}?></h4>
            </div>
        </div>
    </div>
</section>
<?php } ?>

<section>
    <?php echo get_theme_mod( "AboutPageCWPBottomArea","" );?>
</section>

<!-- AboutPage Content With Photo -->



<!-- AboutPage team -->

<section>
    <?php echo get_theme_mod( "AboutPageTeamTopArea","" );?>
</section>

<?php $AboutPageTeamStatus = get_theme_mod( "AboutPageTeamRequired","1")?>
<?php if( $AboutPageTeamStatus==1 ){?>

<section class="w3l-team-main" id="team">
    <style>
    .w3l-team-main {
        background:url(<?php if(get_theme_mod('AboutPageTeamBgImage') !='') {
            echo wp_get_attachment_url(get_theme_mod('AboutPageTeamBgImage'));
        }

        if(wp_get_attachment_url(get_theme_mod('AboutPageTeamBgImage'))=='') {
            echo get_template_directory_uri()."/assets/images/bg1.jpg";
        }

        ?>);
        background-repeat: no-repeat,
        no-repeat,
        no-repeat;
        background-size: cover;
        background-position: center;
        background-attachment: fixed;
        position: relative;
        z-index: 1;
    }
    </style>
    <div class="team py-5">
        <div class="container py-md-5 py-4 AboutPageTeam">
            <div class="title-main text-center mx-auto mb-5" style="max-width:600px;">
                <p class="mt-2 text-white"><?php echo get_theme_mod( "AboutPageTeamTitle1" );if(get_theme_mod( "AboutPageTeamTitle1" )==''){echo 'Our Team';}?></p>
                <h3 class="title-style text-white"><?php echo get_theme_mod( "AboutPageTeamTitle2" );if(get_theme_mod( "AboutPageTeamTitle2" )==''){echo 'We Always Work With A Great <span>Team</span>';}?>
                </h3>
            </div>
            <div class="row team-row mt-md-5 mt-4 justify-content-center">

                <?php $AboutPageTeam1Status = get_theme_mod( "AboutPageTeam1Required","1")?>
                <?php if( $AboutPageTeam1Status==1 ){?>
                <div class="col-lg-3 col-6 team-wrap">
                    <div class="team-member text-center">
                        <div class="team-img">
                            <img src="<?php if(get_theme_mod('AboutPageTeam1Image')!=''){ echo wp_get_attachment_url( get_theme_mod('AboutPageTeam1Image') );} if(wp_get_attachment_url(get_theme_mod('AboutPageTeam1Image'))=='') { echo  get_template_directory_uri()."/assets/images/team1.jpg";}?>" alt="" class="radius-image">
                        </div>
                        <a href="<?php echo get_theme_mod( "AboutPageTeam1TitleUrl","#url" ); ?>" class="team-title">
                        <?php echo get_theme_mod( "AboutPageTeam1Title" );if(get_theme_mod( "AboutPageTeam1Title" )==''){echo 'Lyn Victor';}?></a>
                        <div class="team-details text-center">
                            <div class="socials mt-20">
                                
                                <?php $AboutPageTeam1SFStatus = get_theme_mod( "AboutPageTeam1SocialFacebook","1")?>
                                <?php if( $AboutPageTeam1SFStatus==1 ){?>
                                    <a href="<?php echo get_theme_mod( "AboutPageTeam1SocialFacebookURL","https://www.facebook.com/w3layouts/" ); ?>"
                                            class="facebook"> <span class="fab fa-facebook-f" aria-hidden="true"></span>
                                        </a>
                                <?php }?>
                                
                                <?php $AboutPageTeam1STStatus = get_theme_mod( "AboutPageTeam1SocialTwitter","1")?>
                                <?php if( $AboutPageTeam1STStatus==1 ){?>
                                    <a href="<?php echo get_theme_mod( "AboutPageTeam1SocialTwitterURL","https://twitter.com/W3layouts" ); ?>"
                                        class="twitter"><span class="fab fa-twitter" aria-hidden="true"></span>
                                    </a>
                                <?php }?>
                                
                                <?php $AboutPageTeam1SIStatus = get_theme_mod( "AboutPageTeam1SocialInstagram","1")?>
                                <?php if( $AboutPageTeam1SIStatus==1 ){?>
                                    <a href="<?php echo get_theme_mod( "AboutPageTeam1SocialInstagramURL","https://instagram.com/W3layouts" ); ?>"
                                        class="instagram"><span class="fab fa-instagram" aria-hidden="true"></span>
                                    </a>
                                <?php }?>
                                
                            </div>
                        </div>
                    </div>
                </div>
                <?php }?>
                <!-- end team member -->

                <?php $AboutPageTeam2Status = get_theme_mod( "AboutPageTeam2Required","1")?>
                <?php if( $AboutPageTeam2Status==1 ){?>
                <div class="col-lg-3 col-6 team-wrap">
                    <div class="team-member text-center">
                        <div class="team-img">
                            <img src="<?php if(get_theme_mod('AboutPageTeam2Image')!=''){ echo wp_get_attachment_url( get_theme_mod('AboutPageTeam2Image') );} if(wp_get_attachment_url(get_theme_mod('AboutPageTeam2Image'))=='') { echo  get_template_directory_uri()."/assets/images/team2.jpg";}?>" alt="" class="radius-image">
                        </div>
                        <a href="<?php echo get_theme_mod( "AboutPageTeam2TitleUrl","#url" ); ?>" class="team-title">
                        <?php echo get_theme_mod( "AboutPageTeam2Title" );if(get_theme_mod( "AboutPageTeam2Title" )==''){echo 'Meyer Lson';}?></a>
                        <div class="team-details text-center">
                            <div class="socials mt-20">

                                <?php $AboutPageTeam2SFStatus = get_theme_mod( "AboutPageTeam2SocialFacebook","1")?>
                                <?php if( $AboutPageTeam2SFStatus==1 ){?>
                                    <a href="<?php echo get_theme_mod( "AboutPageTeam2SocialFacebookURL","https://www.facebook.com/w3layouts/" ); ?>"
                                    class="facebook"> <span class="fab fa-facebook-f" aria-hidden="true"></span>
                                    </a>
                                <?php }?>

                                <?php $AboutPageTeam2STStatus = get_theme_mod( "AboutPageTeam2SocialTwitter","1")?>
                                <?php if( $AboutPageTeam2STStatus==1 ){?>
                                    <a href="<?php echo get_theme_mod( "AboutPageTeam2SocialTwitterURL","https://twitter.com/W3layouts" ); ?>"
                                    class="twitter"> <span class="fab fa-twitter" aria-hidden="true"></span>
                                    </a>
                                <?php }?>
                            
                                <?php $AboutPageTeam2SIStatus = get_theme_mod( "AboutPageTeam2SocialInstagram","1")?>
                                <?php if( $AboutPageTeam2SIStatus==1 ){?>
                                    <a href="<?php echo get_theme_mod( "AboutPageTeam2SocialInstagramURL","https://instagram.com/W3layouts" ); ?>"
                                    class="instagram"> <span class="fab fa-instagram" aria-hidden="true"></span>
                                    </a>
                                <?php }?>

                            </div>
                        </div>
                    </div>
                </div>
                <!-- end team member -->
                <?php }?>

                <?php $AboutPageTeam3Status = get_theme_mod( "AboutPageTeam3Required","1")?>
                <?php if( $AboutPageTeam3Status==1 ){?>
                <div class="col-lg-3 col-6 team-wrap mt-lg-0 mt-5">
                    <div class="team-member last text-center">
                        <div class="team-img">
                            <img src="<?php if(get_theme_mod('AboutPageTeam3Image')!=''){ echo wp_get_attachment_url( get_theme_mod('AboutPageTeam3Image') );} if(wp_get_attachment_url(get_theme_mod('AboutPageTeam3Image'))=='') { echo  get_template_directory_uri()."/assets/images/team3.jpg";  }?>" alt="" class="radius-image">
                        </div>
                        <a href="<?php echo get_theme_mod( "AboutPageTeam3TitleUrl","#url" ); ?>" class="team-title">
                        <?php echo get_theme_mod( "AboutPageTeam3Title" );if(get_theme_mod( "AboutPageTeam3Title" )==''){echo 'Lyn Meyer';}?></a>
                        <div class="team-details text-center">
                            <div class="socials mt-20">

                                <?php $AboutPageTeam3SFStatus = get_theme_mod( "AboutPageTeam3SocialFacebook","1")?>
                                <?php if( $AboutPageTeam3SFStatus==1 ){?>
                                    <a href="<?php echo get_theme_mod( "AboutPageTeam3SocialFacebookURL","https://www.facebook.com/w3layouts/" ); ?>"
                                        class="facebook"> <span class="fab fa-facebook-f" aria-hidden="true"></span>
                                    </a>
                                <?php }?>

                                <?php $AboutPageTeam3STStatus = get_theme_mod( "AboutPageTeam3SocialTwitter","1")?>
                                <?php if( $AboutPageTeam3STStatus==1 ){?>
                                    <a href="<?php echo get_theme_mod( "AboutPageTeam3SocialTwitterURL","https://twitter.com/W3layouts" ); ?>"
                                        class="twitter"> <span class="fab fa-twitter" aria-hidden="true"></span>
                                    </a>
                                <?php }?>
                                
                                <?php $AboutPageTeam3SPStatus = get_theme_mod( "AboutPageTeam3SocialInstagram","1")?>
                                <?php if( $AboutPageTeam3SPStatus==1 ){?>
                                    <a href="<?php echo get_theme_mod( "AboutPageTeam3SocialInstagramURL","https://instagram.com/W3layouts" ); ?>"
                                        class="instagram"><span class="fab fa-instagram" aria-hidden="true"></span>
                                    </a>
                                <?php }?>

                            </div>
                        </div>
                    </div>
                </div>
                <!-- end team member -->
                <?php }?>

                <?php $AboutPageTeam4Status = get_theme_mod( "AboutPageTeam4Required","1")?>
                <?php if( $AboutPageTeam4Status==1 ){?>
                <div class="col-lg-3 col-6 team-wrap mt-lg-0 mt-5">
                    <div class="team-member last text-center">
                        <div class="team-img">
                            <img src="<?php if(get_theme_mod('AboutPageTeam4Image')!=''){ echo wp_get_attachment_url( get_theme_mod('AboutPageTeam4Image') );} if(wp_get_attachment_url(get_theme_mod('AboutPageTeam4Image'))=='') { echo  get_template_directory_uri()."/assets/images/team4.jpg";}?>" alt="" class="radius-image">
                        </div>
                        <a href="<?php echo get_theme_mod( "AboutPageTeam4TitleUrl","#url" ); ?>" class="team-title">
                        <?php echo get_theme_mod( "AboutPageTeam4Title" );if(get_theme_mod( "AboutPageTeam4Title" )==''){echo 'Sam Mills';}?></a>
                        <div class="team-details text-center">
                            <div class="socials mt-20">

                            <?php $AboutPageTeam4SFStatus = get_theme_mod( "AboutPageTeam4SocialFacebook","1")?>
                                <?php if( $AboutPageTeam4SFStatus==1 ){?>
                                    <a href="<?php echo get_theme_mod( "AboutPageTeam4SocialFacebookURL","https://www.facebook.com/w3layouts/" ); ?>"
                                    class="facebook"> <span class="fab fa-facebook-f" aria-hidden="true"></span>
                                    </a>
                                <?php }?>

                                <?php $AboutPageTeam4STStatus = get_theme_mod( "AboutPageTeam4SocialTwitter","1")?>
                                <?php if( $AboutPageTeam4STStatus==1 ){?>
                                    <a href="<?php echo get_theme_mod( "AboutPageTeam4SocialTwitterURL","https://twitter.com/W3layouts" ); ?>"
                                    class="twitter"> <span class="fab fa-twitter" aria-hidden="true"></span>
                                    </a>
                                <?php }?>
                            
                                <?php $AboutPageTeam4SLStatus = get_theme_mod( "AboutPageTeam4SocialInstagram","1")?>
                                <?php if( $AboutPageTeam4SLStatus==1 ){?>
                                    <a href="<?php echo get_theme_mod( "AboutPageTeam4SocialInstagramURL","https://instagram.com/W3layouts" ); ?>"
                                    class="instagram"> <span class="fab fa-instagram" aria-hidden="true"></span>
                                    </a>
                                <?php }?>

                            </div>
                        </div>
                    </div>
                </div>
                <!-- end team member -->
                <?php }?>

            </div>
        </div>
    </div>
</section>
<?php }?>

<section>
    <?php echo get_theme_mod( "AboutPageTeamBottomArea","" );?>
</section>

<!-- AboutPage team -->



<!-- AboutPage Testimonials -->

<section>
  <?php echo get_theme_mod( "AboutPageTestimonialsTopArea","" );?>
</section>

<?php $AboutPageTestimonialsStatus = get_theme_mod( "AboutPageTestimonialsRequired","1")?>
<?php if( $AboutPageTestimonialsStatus==1 ){?>

<section class="w3l-clients py-5 mb-5 mt-4" id="testimonials">
    <div class="container py-md-5 py-4 AboutPageTestimonials">
        <div class="title-main text-center mx-auto mb-5" style="max-width:600px;">
            <p class="mt-2"><?php echo get_theme_mod( "AboutPageTestimonialsTitle1" );if(get_theme_mod( "AboutPageTestimonialsTitle1" )==''){echo 'Testimonials';}?></p>
            <h3 class="title-style"><?php echo get_theme_mod( "AboutPageTestimonialsTitle2" );if(get_theme_mod( "AboutPageTestimonialsTitle2" )==''){echo 'Happy With Customers & <span>Clients';}?></span>
            </h3>
        </div>
        <div id="owl-demo2" class="owl-carousel owl-theme mt-4 py-md-2 mb-md-4">
            
            <?php $AboutPageTestimonial1Status = get_theme_mod( "AboutPageTestimonial1Required","1")?>
            <?php if( $AboutPageTestimonial1Status==1 ){?>
            <div class="item">
                <div class="testimonial-content">
                    <div class="testimonial">
                        <blockquote>
                            <q><?php echo get_theme_mod( "AboutPageTestimonialsClient1Title" ); if(get_theme_mod( "AboutPageTestimonialsClient1Title" )==''){echo 'Pellen tesque libero ut justo';}?></q>
                        </blockquote>
                        <p><?php echo get_theme_mod( "AboutPageTestimonialsMessage1" ); if(get_theme_mod( "AboutPageTestimonialsMessage1" )==''){echo 'Lorem ipsum dolor sit amet elit. hic odio tenetur. ante ipsum primis in faucibus orci luctus et ultrices posuere,tesque libero ut justo Semper.';}?></p>
                    </div>
                    <div class="bottom-info mt-4">
                        <a class="comment-img" href="#url">
                        <img src="<?php if(get_theme_mod('AboutPageTestimonialsClient1Image')!=''){ echo wp_get_attachment_url( get_theme_mod('AboutPageTestimonialsClient1Image') );} if(wp_get_attachment_url(get_theme_mod('AboutPageTestimonialsClient1Image'))=='') { echo  get_template_directory_uri()."/assets/images/testi1.jpg";  }?>"
                                class="img-responsive" alt="placeholder image"></a>
                        <div class="people-info align-self">
                            <h3><?php echo get_theme_mod( "AboutPageTestimonialsClient1Name" );if(get_theme_mod( "AboutPageTestimonialsClient1Name" )==''){echo 'Johnson william';}?></h3>
                            <p class="identity"><?php echo get_theme_mod( "AboutPageTestimonialsClient1Designation" );if(get_theme_mod( "AboutPageTestimonialsClient1Designation" )==''){echo 'Subtitle';}?></p>
                        </div>
                    </div>
                </div>
            </div>
            <?php }?>

            <?php $AboutPageTestimonial2Status = get_theme_mod( "AboutPageTestimonial2Required","1")?>
            <?php if( $AboutPageTestimonial2Status==1 ){?>
            <div class="item">
                <div class="testimonial-content">
                    <div class="testimonial">
                        <blockquote>
                            <q><?php echo get_theme_mod( "AboutPageTestimonialsClient2Title" ); if(get_theme_mod( "AboutPageTestimonialsClient2Title" )==''){echo 'Lorem ipsum dolor sit amet';}?></q>
                        </blockquote>
                        <p><?php echo get_theme_mod( "AboutPageTestimonialsMessage2" ); if(get_theme_mod( "AboutPageTestimonialsMessage2" )==''){echo 'Lorem ipsum dolor sit amet elit. hic odio tenetur. ante ipsum primis in
                            faucibus orci luctus et ultrices posuere,tesque libero ut justo Semper.';}?></p>
                    </div>
                    <div class="bottom-info mt-4">
                        <a class="comment-img" href="#url">
                        <img src="<?php if(get_theme_mod('AboutPageTestimonialsClient2Image')!=''){ echo wp_get_attachment_url( get_theme_mod('AboutPageTestimonialsClient2Image') );} if(wp_get_attachment_url(get_theme_mod('AboutPageTestimonialsClient2Image'))=='') { echo  get_template_directory_uri()."/assets/images/testi2.jpg";  }?>"
                                class="img-responsive" alt="placeholder image"></a>
                        <div class="people-info align-self">
                            <h3><?php echo get_theme_mod( "AboutPageTestimonialsClient2Name" );if(get_theme_mod( "AboutPageTestimonialsClient2Name" )==''){echo 'Alexander sakura';}?></h3>
                            <p class="identity"><?php echo get_theme_mod( "AboutPageTestimonialsClient2Designation" );if(get_theme_mod( "AboutPageTestimonialsClient2Designation" )==''){echo 'Subtitle';}?></p>
                        </div>
                    </div>
                </div>
            </div>
            <?php }?>

            <?php $AboutPageTestimonial3Status = get_theme_mod( "AboutPageTestimonial3Required","1")?>
            <?php if( $AboutPageTestimonial3Status==1 ){?>
            <div class="item">
                <div class="testimonial-content">
                    <div class="testimonial">
                        <blockquote>
                            <q><?php echo get_theme_mod( "AboutPageTestimonialsClient3Title" ); if(get_theme_mod( "AboutPageTestimonialsClient3Title" )==''){echo 'Pellen tesque libero ut justo';}?></q>
                        </blockquote>
                        <p><?php echo get_theme_mod( "AboutPageTestimonialsMessage3" ); if(get_theme_mod( "AboutPageTestimonialsMessage3" )==''){echo 'Lorem ipsum dolor sit amet elit. hic odio tenetur. ante ipsum primis in
                            faucibus orci luctus et ultrices posuere,tesque libero ut justo Semper.';}?></p>
                    </div>
                    <div class="bottom-info mt-4">
                        <a class="comment-img" href="#url">
                        <img src="<?php if(get_theme_mod('AboutPageTestimonialsClient3Image')!=''){ echo wp_get_attachment_url( get_theme_mod('AboutPageTestimonialsClient3Image') );} if(wp_get_attachment_url(get_theme_mod('AboutPageTestimonialsClient3Image'))=='') { echo  get_template_directory_uri()."/assets/images/testi3.jpg";  }?>"
                                class="img-responsive" alt="placeholder image"></a>
                        <div class="people-info align-self">
                            <h3><?php echo get_theme_mod( "AboutPageTestimonialsClient3Name" );if(get_theme_mod( "AboutPageTestimonialsClient3Name" )==''){echo 'John wilson';}?></h3>
                            <p class="identity"><?php echo get_theme_mod( "AboutPageTestimonialsClient3Designation" );if(get_theme_mod( "AboutPageTestimonialsClient3Designation" )==''){echo 'Subtitle';}?></p>
                        </div>
                    </div>
                </div>
            </div>
            <?php }?>

            <?php $AboutPageTestimonial4Status = get_theme_mod( "AboutPageTestimonial4Required","1")?>
            <?php if( $AboutPageTestimonial4Status==1 ){?>
            <div class="item">
                <div class="testimonial-content">
                    <div class="testimonial">
                        <blockquote>
                            <q><?php echo get_theme_mod( "AboutPageTestimonialsClient4Title" ); if(get_theme_mod( "AboutPageTestimonialsClient4Title" )==''){echo 'Lorem ipsum dolor sit amet';}?></q>
                        </blockquote>
                        <p><?php echo get_theme_mod( "AboutPageTestimonialsMessage4" ); if(get_theme_mod( "AboutPageTestimonialsMessage4" )==''){echo 'Lorem ipsum dolor sit amet elit. hic odio tenetur. ante ipsum primis in
                            faucibus orci luctus et ultrices posuere,tesque libero ut justo Semper.';}?></p>
                    </div>
                    <div class="bottom-info mt-4">
                        <a class="comment-img" href="#url">
                        <img src="<?php if(get_theme_mod('AboutPageTestimonialsClient4Image')!=''){ echo wp_get_attachment_url( get_theme_mod('AboutPageTestimonialsClient4Image') );} if(wp_get_attachment_url(get_theme_mod('AboutPageTestimonialsClient4Image'))=='') { echo  get_template_directory_uri()."/assets/images/testi1.jpg";  }?>"
                                class="img-responsive" alt="placeholder image"></a>
                        <div class="people-info align-self">
                            <h3><?php echo get_theme_mod( "AboutPageTestimonialsClient4Name" );if(get_theme_mod( "AboutPageTestimonialsClient4Name" )==''){echo 'Julia sakura';}?></h3>
                            <p class="identity"><?php echo get_theme_mod( "AboutPageTestimonialsClient4Designation" );if(get_theme_mod( "AboutPageTestimonialsClient4Designation" )==''){echo 'Subtitle';}?></p>
                        </div>
                    </div>
                </div>
            </div>
            <?php }?>

            <?php $AboutPageTestimonial5Status = get_theme_mod( "AboutPageTestimonial5Required","1")?>
            <?php if( $AboutPageTestimonial5Status==1 ){?>
            <div class="item">
                <div class="testimonial-content">
                    <div class="testimonial">
                        <blockquote>
                            <q><?php echo get_theme_mod( "AboutPageTestimonialsClient5Title" ); if(get_theme_mod( "AboutPageTestimonialsClient5Title" )==''){echo 'Pellen tesque libero ut justo';}?></q>
                        </blockquote>
                        <p><?php echo get_theme_mod( "AboutPageTestimonialsMessage5" ); if(get_theme_mod( "AboutPageTestimonialsMessage5" )==''){echo 'Lorem ipsum dolor sit amet elit. hic odio tenetur. ante ipsum primis in
                            faucibus orci luctus et ultrices posuere,tesque libero ut justo Semper.';}?></p>
                    </div>
                    <div class="bottom-info mt-4">
                        <a class="comment-img" href="#url">
                        <img src="<?php if(get_theme_mod('AboutPageTestimonialsClient5Image')!=''){ echo wp_get_attachment_url( get_theme_mod('AboutPageTestimonialsClient5Image') );} if(wp_get_attachment_url(get_theme_mod('AboutPageTestimonialsClient5Image'))=='') { echo  get_template_directory_uri()."/assets/images/testi2.jpg";  }?>"
                                class="img-responsive" alt="placeholder image"></a>
                        <div class="people-info align-self">
                            <h3><?php echo get_theme_mod( "AboutPageTestimonialsClient5Name" );if(get_theme_mod( "AboutPageTestimonialsClient5Name" )==''){echo 'John wilson';}?></h3>
                            <p class="identity"><?php echo get_theme_mod( "AboutPageTestimonialsClient5Designation" );if(get_theme_mod( "AboutPageTestimonialsClient5Designation" )==''){echo 'Subtitle';}?></p>
                        </div>
                    </div>
                </div>
            </div>
            <?php }?>

            <?php $AboutPageTestimonial6Status = get_theme_mod( "AboutPageTestimonial6Required","1")?>
            <?php if( $AboutPageTestimonial6Status==1 ){?>            
            <div class="item">
                <div class="testimonial-content">
                    <div class="testimonial">
                        <blockquote>
                            <q><?php echo get_theme_mod( "AboutPageTestimonialsClient6Title" ); if(get_theme_mod( "AboutPageTestimonialsClient6Title" )==''){echo 'Lorem ipsum dolor sit amet.';}?></q>
                        </blockquote>
                        <p><?php echo get_theme_mod( "AboutPageTestimonialsMessage6" ); if(get_theme_mod( "AboutPageTestimonialsMessage6" )==''){echo 'Lorem ipsum dolor sit amet elit. hic odio tenetur. ante ipsum primis in
                            faucibus orci luctus et ultrices posuere,tesque libero ut justo Semper.';}?></p>
                    </div>
                    <div class="bottom-info mt-4">
                        <a class="comment-img" href="#url">
                        <img src="<?php if(get_theme_mod('AboutPageTestimonialsClient6Image')!=''){ echo wp_get_attachment_url( get_theme_mod('AboutPageTestimonialsClient6Image') );} if(wp_get_attachment_url(get_theme_mod('AboutPageTestimonialsClient6Image'))=='') { echo  get_template_directory_uri()."/assets/images/testi3.jpg";  }?>"
                                class="img-responsive" alt="placeholder image"></a>
                        <div class="people-info align-self">
                            <h3><?php echo get_theme_mod( "AboutPageTestimonialsClient6Name" );if(get_theme_mod( "AboutPageTestimonialsClient6Name" )==''){echo 'Julia sakura';}?></h3>
                            <p class="identity"><?php echo get_theme_mod( "AboutPageTestimonialsClient6Designation" );if(get_theme_mod( "AboutPageTestimonialsClient6Designation" )==''){echo 'Subtitle';}?></p>
                        </div>
                    </div>
                </div>
            </div>
            <?php }?>

        </div>
    </div>
</section>
<?php }?>

<section>
  <?php echo get_theme_mod( "AboutPageTestimonialsBottomArea","" );?>
</section>

<!-- //AboutPage Testimonials -->





<?php global $wp_customize;
if ( isset( $wp_customize ) ) { ?>

<!-- Js scripts -->

<!-- move top -->
<button onclick="topFunction()" id="movetop" title="Go to top">
    <span class="fas fa-level-up-alt" aria-hidden="true"></span>
</button>
<script>
    // When the user scrolls down 20px from the top of the document, show the button
    window.onscroll = function () {
        scrollFunction()
    };

    function scrollFunction() {
        if (document.body.scrollTop > 20 || document.documentElement.scrollTop > 20) {
            document.getElementById("movetop").style.display = "block";
        } else {
            document.getElementById("movetop").style.display = "none";
        }
    }

    // When the user clicks on the button, scroll to the top of the document
    function topFunction() {
        document.body.scrollTop = 0;
        document.documentElement.scrollTop = 0;
    }
</script>
<!-- //move top -->

<!-- banner image moving effect -->
<script>
    var lFollowX = 0,
        lFollowY = 0,
        x = 0,
        y = 0,
        friction = 1 / 30;

    function animate() {
        x += (lFollowX - x) * friction;
        y += (lFollowY - y) * friction;

        translate = 'translate(' + x + 'px, ' + y + 'px) scale(1.1)';

        jQuery('.banner-image').css({
            '-webit-transform': translate,
            '-moz-transform': translate,
            'transform': translate
        });

        window.requestAnimationFrame(animate);
    }

    jQuery(window).on('mousemove click', function (e) {

        var lMouseX = Math.max(-100, Math.min(100, jQuery(window).width() / 2 - e.clientX));
        var lMouseY = Math.max(-100, Math.min(100, jQuery(window).height() / 2 - e.clientY));
        lFollowX = (20 * lMouseX) / 100; // 100 : 12 = lMouxeX : lFollow
        lFollowY = (10 * lMouseY) / 100;

    });

    animate();
</script>
<!-- //banner image moving effect -->

<!-- counter for stats -->
<script src="<?php echo get_bloginfo('template_directory'); ?>/assets/js/counter.js"></script>
<!-- //counter for stats -->

<!-- magnific popup -->
<script src="<?php echo get_bloginfo('template_directory'); ?>/assets/js/jquery.magnific-popup.min.js"></script>
<script>
    jQuery(document).ready(function () {
      jQuery('.popup-with-zoom-anim').magnificPopup({
            type: 'inline',

            fixedContentPos: false,
            fixedBgPos: true,

            overflowY: 'auto',

            closeBtnInside: true,
            preloader: false,

            midClick: true,
            removalDelay: 300,
            mainClass: 'my-mfp-zoom-in'
        });

        jQuery('.popup-with-move-anim').magnificPopup({
            type: 'inline',

            fixedContentPos: false,
            fixedBgPos: true,

            overflowY: 'auto',

            closeBtnInside: true,
            preloader: false,

            midClick: true,
            removalDelay: 300,
            mainClass: 'my-mfp-slide-bottom'
        });
    });
</script>
<!-- //magnific popup -->

<!-- owl carousel -->
<script src="<?php echo get_bloginfo('template_directory'); ?>/assets/js/owl.carousel.js"></script>
<!-- script for tesimonials carousel slider -->
<script>
    jQuery(document).ready(function () {
      jQuery("#owl-demo2").owlCarousel({
            loop: true,
            nav: false,
            margin: 50,
            responsiveClass: true,
            responsive: {
                0: {
                    items: 1,
                    nav: false
                },
                736: {
                    items: 1,
                    nav: false
                },
                991: {
                    items: 2,
                    margin: 30,
                    nav: false
                },
                1080: {
                    items: 2,
                    nav: false
                }
            }
        })
    })
</script>
<!-- //script for tesimonials carousel slider -->
<!-- owl carousel -->

<!-- theme switch js (light and dark)-->
<script src="<?php echo get_bloginfo('template_directory'); ?>/assets/js/theme-change.js"></script>
<script>
    function autoType(elementClass, typingSpeed) {
        var thhis = jQuery(elementClass);
        thhis.css({
            "position": "relative",
            "display": "inline-block"
        });
        thhis.prepend('<div class="cursor" style="right: initial; left:0;"></div>');
        thhis = thhis.find(".text-js");
        var text = thhis.text().trim().split('');
        var amntOfChars = text.length;
        var newString = "";
        thhis.text("|");
        setTimeout(function () {
            thhis.css("opacity", 1);
            thhis.prev().removeAttr("style");
            thhis.text("");
            for (var i = 0; i < amntOfChars; i++) {
                (function (i, char) {
                    setTimeout(function () {
                        newString += char;
                        thhis.text(newString);
                    }, i * typingSpeed);
                })(i + 1, text[i]);
            }
        }, 1500);
    }

    jQuery(document).ready(function () {
        // Now to start autoTyping just call the autoType function with the 
        // class of outer div
        // The second paramter is the speed between each letter is typed.   
        autoType(".type-js", 200);
    });
</script>
<!-- //theme switch js (light and dark)-->

<!-- MENU-JS -->
<script>
    jQuery(window).on("scroll", function () {
        var scroll = jQuery(window).scrollTop();

        if (scroll >= 80) {
          jQuery("#site-header").addClass("nav-fixed");
        } else {
          jQuery("#site-header").removeClass("nav-fixed");
        }
    });

    //Main navigation Active Class Add Remove
    jQuery(".navbar-toggler").on("click", function () {
      jQuery("header").toggleClass("active");
    });
    jQuery(document).on("ready", function () {
        if (jQuery(window).width() > 991) {
          jQuery("header").removeClass("active");
        }
        jQuery(window).on("resize", function () {
            if (jQuery(window).width() > 991) {
              jQuery("header").removeClass("active");
            }
        });
    });
</script>
<!-- //MENU-JS -->

<!-- disable body scroll which navbar is in active -->
<script>
    jQuery(function () {
      jQuery('.navbar-toggler').click(function () {
        jQuery('body').toggleClass('noscroll');
        })
    });
</script>
<!-- //disable body scroll which navbar is in active -->

<!--bootstrap-->
<script src="<?php echo get_bloginfo('template_directory'); ?>/assets/js/bootstrap.min.js"></script>
<!-- //bootstrap-->

<!-- //Js scripts -->

<?php }

get_footer(); ?>