<?php
/**
 * Template Name: Contact Page
 */
?>
<?php get_header(); ?>


<div class="header-fixed-space-height">

</div>


 <!-- inner banner -->
 <section class="inner-banner">
    <div class="w3l-breadcrumb">
        <div class="container">
            <?php $ContactPageMainTitleStatus = get_theme_mod( "ContactPageMainTitleRequired","1")?>
            <?php if( $ContactPageMainTitleStatus==1 ){?>
                <h4 class="inner-text-title ContactBanner font-weight-bold mb-2">
                <?php echo get_theme_mod( "ContactBannerMainTitle" );if(get_theme_mod( "ContactBannerMainTitle" )==''){echo 'Contact Us';}?></h4>
            <?php }?>
            
            <!-- Contact breadcrumb -->
            <?php $BreadcrumbsStatus = get_theme_mod( "BreadcrumbsRequired","1")?>
            <?php if( $BreadcrumbsStatus==1 ){?>
            <div class="breadcrumbs-custom-path AllBreadcrumbs">
                <?php get_breadcrumb(); ?>
            </div>
            <?php }?>
            <!-- //Contact breadcrumb -->

        </div>
    </div>
</section>
<!-- //inner banner -->


<!-- Contact section -->

<section>
  <?php echo get_theme_mod( "ContactPageTopArea","" );?>
</section>

<?php $ContactStatus = get_theme_mod( "ContactPageRequired","1")?>
<?php if( $ContactStatus==1 ){?>

<section class="w3l-contact py-5" id="contact">
  <div class="container py-md-5 py-4 ContactSection">
      <div class="mx-auto" style="max-width:1000px">
          <div class="row contact-block">

              <?php $ContactDetailsStatus = get_theme_mod( "ContactDetailsRequired","1")?>
              <?php if( $ContactDetailsStatus==1 ){?>
              <!-- contact address -->
              <div class="col-md-5 contact-left">
                  <h3 class="font-weight-bold mb-md-5 mb-4"><?php echo get_theme_mod( "ContactUsTitle" ); if(get_theme_mod( "ContactUsTitle" )==''){echo 'Get in touch with us';}?></h3>
                  <div class="cont-details">

                      <?php $ContactAddressStatus = get_theme_mod( "ContactPageAddressRequired","1")?>
                      <?php if( $ContactAddressStatus==1 ){?>
                      <div class="d-flex contact-grid">
                          <div class="cont-left text-center mr-3">
                              <span class="<?php echo get_theme_mod( "ContactAddressIcon" );if(get_theme_mod( "ContactAddressIcon" )==''){echo 'fa fa-globe';}?>"></span>
                          </div>
                          <div class="cont-right">
                              <h6><?php echo get_theme_mod( "ContactAddressTitle" );if(get_theme_mod( "ContactAddressTitle" )==''){echo 'Company Address';}?></h6>
                              <p><?php echo get_theme_mod( "ContactAddress","10001, 5th Avenue, 12202 street, London." );?></p>
                          </div>
                      </div>
                      <?php }?>

                      <?php $ContactNumberStatus = get_theme_mod( "ContactPageNumberRequired","1")?>
                      <?php if( $ContactNumberStatus==1 ){?>
                      <div class="d-flex contact-grid mt-4 pt-lg-2">
                          <div class="cont-left text-center mr-3">
                              <span class="<?php echo get_theme_mod( "ContactPhoneIcon" );if(get_theme_mod( "ContactPhoneIcon" )==''){echo 'fa fa-phone';}?>"></span>
                          </div>
                          <div class="cont-right">
                              <h6><?php echo get_theme_mod( "ContactPhoneTitle" );if(get_theme_mod( "ContactPhoneTitle" )==''){echo 'Call Us';}?></h6>
                              <p><a href="<?php echo get_theme_mod( "ContactNumberUrl","tel:+1(21) 112 7368" ); ?>">
                              <?php echo get_theme_mod( "ContactNumber" );if(get_theme_mod( "ContactNumber" )==''){echo '+1(21) 112 7368';}?></a></p>
                          </div>
                      </div>
                      <?php }?>

                      <?php $ContactEmailStatus = get_theme_mod( "ContactPageEmailRequired","1")?>
                      <?php if( $ContactEmailStatus==1 ){?>
                      <div class="d-flex contact-grid mt-4 pt-lg-2">
                          <div class="cont-left text-center mr-3">
                              <span class="<?php echo get_theme_mod( "ContactEmailIcon" );if(get_theme_mod( "ContactEmailIcon" )==''){echo 'fa fa-envelope-open';}?>"></span>
                          </div>
                          <div class="cont-right">
                              <h6><?php echo get_theme_mod( "ContactEmailTitle" );if(get_theme_mod( "ContactEmailTitle" )==''){echo 'Email Us';}?></h6>
                              <p><a href="mailto:<?php echo get_theme_mod( "ContactOfficialMailUrl","example@mail.com" ); ?>" class="mail">
                              <?php echo get_theme_mod( "ContactOfficialMailtxt" );if(get_theme_mod( "ContactOfficialMailtxt" )==''){echo 'example@mail.com';}?></a></p>
                          </div>
                      </div>
                      <?php }?>

                      <?php $ContactSupportStatus = get_theme_mod( "ContactPageSupportRequired","1")?>
                      <?php if( $ContactSupportStatus==1 ){?>
                      <div class="d-flex contact-grid mt-4 pt-lg-2">
                          <div class="cont-left text-center mr-3">
                              <span class="<?php echo get_theme_mod( "ContactSupportMailIcon" );if(get_theme_mod( "ContactSupportMailIcon" )==''){echo 'fa fa-headphones';}?>"></span>
                          </div>
                          <div class="cont-right">
                              <h6><?php echo get_theme_mod( "ContactSupportTitle" );if(get_theme_mod( "ContactSupportTitle" )==''){echo 'Customer Support';}?></h6>
                              <p><a href="mailto:<?php echo get_theme_mod( "ContactSupportMailUrl","info@support.com" ); ?>" class="mail">
                              <?php echo get_theme_mod( "ContactSupportMailtxt" );if(get_theme_mod( "ContactSupportMailtxt" )==''){echo 'info@support.com';}?></a></p>
                          </div>
                      </div>
                      <?php }?>

                  </div>
              </div>
              <!-- //contact address -->
              <?php }?>

              <!-- Contact Map section -->
              <?php $ContactMapStatus = get_theme_mod( "ContactPageMapRequired","1")?>
              <?php if( $ContactMapStatus==1 ){?>
              <div class="col-md-7 mt-md-0 mt-4">
                  <div class="map-iframe ContactPageMap">
                      <iframe src="<?php echo get_theme_mod( "ContactPageMapURL", "https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d158857.7281066703!2d-0.24168144921176335!3d51.5287718408761!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x47d8a00baf21de75%3A0x52963a5addd52a99!2sLondon%2C%20UK!5e0!3m2!1sen!2sin!4v1569921526194!5m2!1sen!2sin" );?>"
                          width="100%" height="400" frameborder="0" allowfullscreen=""></iframe>
                  </div>
              </div>
              <?php }?>
              <!-- //Contact Map section -->

          </div>

          <!-- contact-form -->
          <?php $ContactFormStatus = get_theme_mod( "ContactPageFormRequired","1")?>
          <?php if( $ContactFormStatus==1 ){?>

          <div class="contact-form-sec pt-5 mt-md-5 ContactPageForm">
              <div class="title-heading-w3 text-center mx-auto mb-5" style="max-width:600px">
                  <h3 class="title-style"><?php echo get_theme_mod( "ContactFormTitle" ); if(get_theme_mod( "ContactFormTitle" )==''){echo 'We will Answer all your <span>Questions</span>';}?></h3>
              </div>

              <?php
                ///Contact US email code Starts here
                $ContactToEmail=get_theme_mod( "ContactToEmail", "w3lSender" );
                $ContactFromName=$_REQUEST[get_theme_mod( "ContactPageFormName", "w3lName" )];
                $ContactFromEmail=$_REQUEST[get_theme_mod( "ContactPageFormEmail", "w3lSender" )];
                $ContactFromSubject=$_REQUEST[get_theme_mod( "ContactPageFormSubject", "w3lSubject" )];
                $ContactFromMessage=$_REQUEST[get_theme_mod( "ContactPageFormMessage", "w3lMessage" )];
                if($ContactFromEmail!='' && $ContactToEmail!=''){
                $ContactEmailMessage = '<table width="100%" cellpadding="0" cellspacing="0" style="min-width:100%;">
                    <thead>
                        <tr>
                        <th scope="col" style="padding:5px; font-family: Arial,sans-serif; font-size: 16px; line-height:20px;line-height:30px"></th>
                        <th scope="col" style="padding:5px; font-family: Arial,sans-serif; font-size: 16px; line-height:20px;line-height:30px"></th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                        <td valign="top" style="padding:5px; font-family: Arial,sans-serif; font-size: 16px; line-height:20px;">Name : </td>
                        <td valign="top" style="padding:5px; font-family: Arial,sans-serif; font-size: 16px; line-height:20px;"> '.$ContactFromName.'</td>

                        </tr>
                        <tr>
                        <td valign="top" style="padding:5px; font-family: Arial,sans-serif; font-size: 16px; line-height:20px;">Email : </td>
                        <td valign="top" style="padding:5px; font-family: Arial,sans-serif; font-size: 16px; line-height:20px;"> '.$ContactFromEmail.'</td>
                        </tr>

                        <tr>
                        <td valign="top" style="padding:5px; font-family: Arial,sans-serif; font-size: 16px; line-height:20px;">Message : </td>
                        <td valign="top" style="padding:5px; font-family: Arial,sans-serif; font-size: 16px; line-height:20px;"> '.$ContactFromMessage.'</td>
                        </tr>
                    </tbody>
                </table>';
                add_filter('wp_mail_content_type',create_function('', 'return "text/html"; '));
                
                wp_mail( $ContactToEmail, $ContactFromSubject, $ContactEmailMessage );

                ?>

                <h3 class="title text-center mb-5 text-success mx-0" width="100"> We got your details. We will contact you soon</h3>

                <?php
                ///Contact US email code Ends here

                } ?>

              <div class="row contact-block align-items-center">
                  <div class="col-md-9 contact-right mt-md-0 mt-4 pl-lg-4 m-auto">
                      <form action="<?php echo get_theme_mod( "ContactPageFormURL", "" );?>" method="post" class="signin-form">
                          <div class="input-grids">

                              <input type="text" name="<?php echo get_theme_mod( "ContactPageFormName", "w3lName" );?>" id="w3lName" 
                              placeholder="<?php echo get_theme_mod( "ContactPageFormNameplaceholder", "Your Name*" );?>" class="contact-input" required="" />

                              <input type="email" name="<?php echo get_theme_mod( "ContactPageFormEmail", "w3lSender" );?>" id="w3lSender" 
                              placeholder="<?php echo get_theme_mod( "ContactPageFormEmailplaceholder", "Your Email*" );?>" class="contact-input" required="" />

                              <input type="text" name="<?php echo get_theme_mod( "ContactPageFormSubject", "w3lSubject" );?>" id="w3lSubect" 
                              placeholder="<?php echo get_theme_mod( "ContactPageFormSubjectplaceholder", "Subject*" );?>" class="contact-input" required="" />
                          </div>
                          <div class="form-input">
                              <textarea name="<?php echo get_theme_mod( "ContactPageFormMessage", "w3lMessage" );?>" id="w3lMessage" 
                              placeholder="<?php echo get_theme_mod( "ContactPageFormMessageplaceholder", "Type your message here*" );?>"
                                  required=""></textarea>
                          </div>
                          <button class="btn btn-style mt-sm-3">
                          <?php echo get_theme_mod( "ContactPageFormBtn", "Send Message" );?></button>
                      </form>
                  </div>
              </div>
          </div>
          <!-- //contact form -->
          <?php }?>

      </div>
  </div>
</section>
<?php }?>
<!-- //contact block -->

<section>
  <?php echo get_theme_mod( "ContactPageBottomArea","" );?>
</section>

<!-- /contact-section -->




<?php global $wp_customize;
if ( isset( $wp_customize ) ) { ?>

<!-- Js scripts -->

<!-- move top -->
<button onclick="topFunction()" id="movetop" title="Go to top">
    <span class="fas fa-level-up-alt" aria-hidden="true"></span>
</button>
<script>
    // When the user scrolls down 20px from the top of the document, show the button
    window.onscroll = function () {
        scrollFunction()
    };

    function scrollFunction() {
        if (document.body.scrollTop > 20 || document.documentElement.scrollTop > 20) {
            document.getElementById("movetop").style.display = "block";
        } else {
            document.getElementById("movetop").style.display = "none";
        }
    }

    // When the user clicks on the button, scroll to the top of the document
    function topFunction() {
        document.body.scrollTop = 0;
        document.documentElement.scrollTop = 0;
    }
</script>
<!-- //move top -->

<!-- banner image moving effect -->
<script>
    var lFollowX = 0,
        lFollowY = 0,
        x = 0,
        y = 0,
        friction = 1 / 30;

    function animate() {
        x += (lFollowX - x) * friction;
        y += (lFollowY - y) * friction;

        translate = 'translate(' + x + 'px, ' + y + 'px) scale(1.1)';

        jQuery('.banner-image').css({
            '-webit-transform': translate,
            '-moz-transform': translate,
            'transform': translate
        });

        window.requestAnimationFrame(animate);
    }

    jQuery(window).on('mousemove click', function (e) {

        var lMouseX = Math.max(-100, Math.min(100, jQuery(window).width() / 2 - e.clientX));
        var lMouseY = Math.max(-100, Math.min(100, jQuery(window).height() / 2 - e.clientY));
        lFollowX = (20 * lMouseX) / 100; // 100 : 12 = lMouxeX : lFollow
        lFollowY = (10 * lMouseY) / 100;

    });

    animate();
</script>
<!-- //banner image moving effect -->

<!-- counter for stats -->
<script src="<?php echo get_bloginfo('template_directory'); ?>/assets/js/counter.js"></script>
<!-- //counter for stats -->

<!-- magnific popup -->
<script src="<?php echo get_bloginfo('template_directory'); ?>/assets/js/jquery.magnific-popup.min.js"></script>
<script>
    jQuery(document).ready(function () {
      jQuery('.popup-with-zoom-anim').magnificPopup({
            type: 'inline',

            fixedContentPos: false,
            fixedBgPos: true,

            overflowY: 'auto',

            closeBtnInside: true,
            preloader: false,

            midClick: true,
            removalDelay: 300,
            mainClass: 'my-mfp-zoom-in'
        });

        jQuery('.popup-with-move-anim').magnificPopup({
            type: 'inline',

            fixedContentPos: false,
            fixedBgPos: true,

            overflowY: 'auto',

            closeBtnInside: true,
            preloader: false,

            midClick: true,
            removalDelay: 300,
            mainClass: 'my-mfp-slide-bottom'
        });
    });
</script>
<!-- //magnific popup -->

<!-- owl carousel -->
<script src="<?php echo get_bloginfo('template_directory'); ?>/assets/js/owl.carousel.js"></script>
<!-- script for tesimonials carousel slider -->
<script>
    jQuery(document).ready(function () {
      jQuery("#owl-demo2").owlCarousel({
            loop: true,
            nav: false,
            margin: 50,
            responsiveClass: true,
            responsive: {
                0: {
                    items: 1,
                    nav: false
                },
                736: {
                    items: 1,
                    nav: false
                },
                991: {
                    items: 2,
                    margin: 30,
                    nav: false
                },
                1080: {
                    items: 2,
                    nav: false
                }
            }
        })
    })
</script>
<!-- //script for tesimonials carousel slider -->
<!-- owl carousel -->

<!-- theme switch js (light and dark)-->
<script src="<?php echo get_bloginfo('template_directory'); ?>/assets/js/theme-change.js"></script>
<script>
    function autoType(elementClass, typingSpeed) {
        var thhis = jQuery(elementClass);
        thhis.css({
            "position": "relative",
            "display": "inline-block"
        });
        thhis.prepend('<div class="cursor" style="right: initial; left:0;"></div>');
        thhis = thhis.find(".text-js");
        var text = thhis.text().trim().split('');
        var amntOfChars = text.length;
        var newString = "";
        thhis.text("|");
        setTimeout(function () {
            thhis.css("opacity", 1);
            thhis.prev().removeAttr("style");
            thhis.text("");
            for (var i = 0; i < amntOfChars; i++) {
                (function (i, char) {
                    setTimeout(function () {
                        newString += char;
                        thhis.text(newString);
                    }, i * typingSpeed);
                })(i + 1, text[i]);
            }
        }, 1500);
    }

    jQuery(document).ready(function () {
        // Now to start autoTyping just call the autoType function with the 
        // class of outer div
        // The second paramter is the speed between each letter is typed.   
        autoType(".type-js", 200);
    });
</script>
<!-- //theme switch js (light and dark)-->

<!-- MENU-JS -->
<script>
    jQuery(window).on("scroll", function () {
        var scroll = jQuery(window).scrollTop();

        if (scroll >= 80) {
          jQuery("#site-header").addClass("nav-fixed");
        } else {
          jQuery("#site-header").removeClass("nav-fixed");
        }
    });

    //Main navigation Active Class Add Remove
    jQuery(".navbar-toggler").on("click", function () {
      jQuery("header").toggleClass("active");
    });
    jQuery(document).on("ready", function () {
        if (jQuery(window).width() > 991) {
          jQuery("header").removeClass("active");
        }
        jQuery(window).on("resize", function () {
            if (jQuery(window).width() > 991) {
              jQuery("header").removeClass("active");
            }
        });
    });
</script>
<!-- //MENU-JS -->

<!-- disable body scroll which navbar is in active -->
<script>
    jQuery(function () {
      jQuery('.navbar-toggler').click(function () {
        jQuery('body').toggleClass('noscroll');
        })
    });
</script>
<!-- //disable body scroll which navbar is in active -->

<!--bootstrap-->
<script src="<?php echo get_bloginfo('template_directory'); ?>/assets/js/bootstrap.min.js"></script>
<!-- //bootstrap-->

<!-- //Js scripts -->

<?php }

get_footer(); ?>